html{
    min-height: 100%;
}
body {
    background: black url(/img/sea7.jpg) center 0 no-repeat;
    background-color: #354C5A;
}
.fon {
    display: block;
    position: relative;
    width: 100%;
    background-color: #F7F7F2;
}
.header {
    min-width: 370px;
    clear: both;
}

form {
    margin-bottom: 200px;
}

.vhod {
    border-right: 1px solid #fff;
}


#bcookies {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    min-height: 50px;
    background-color: #284757;
    z-index: 1000;
}

.cookies_text {
    display: block;
    position: relative;
    text-align: left;
    color: #fff;
    margin: 25px auto;
}

.cookies_text button {
    float: right;
    display: block;
    clear: both;
    width: 180px;
    padding: 10px;
    margin: 25px 0 15px 15px;
    line-height: 23px;
    font-family: 'Oswald-Regular', Arial, Verdana, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.1em;
    background-color: #fff;
    color: #4A6686;
    cursor: pointer;
    border: 2px solid #ccc;
    border-radius: 18px;
}

.btn-primary {
    color: #fff;
    background-color: #354C5A;
    border-color: #FFF;
}

.btn-primary:hover {
    color: #fff;
    background-color: #4493cb;
    border-color: #FFF;
}

.lang {
    background-color: #FFF;
    padding-top: 10px;
}

.lang a {
    color: #777;
    padding: 7px 12px 10px 12px;
    display: inline-block;
    text-decoration: none;
}

.lang a:hover {
    text-decoration: underline;
}


.lang a.active {
    color: steelblue;
    text-decoration: underline;
    background-color: #F7F7F2;
    border-radius: 5px 5px 0 0;
}

h1 {
    text-transform: uppercase;
    font-size: 100px;
    font-weight: bolder;
    color: #fff;
    margin: 20px 0;
    text-align: center;
    z-index: 100;
    position: relative;


    text-transform: uppercase;
    font-size: 100px;
    font-weight: bolder;
    color: #fff;
    margin: 20px 0 -20px 0;
    text-align: left;
}

.form-text {
    margin-top: .25rem;
    font-size: .875em;
    color: #fff;
}



.head {
    display: block;
    position: relative;
    height: 220px;
    width: 100%;
    overflow: hidden;
}

.general {
    background-color: #096178;
    margin: -40px 0;

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#086078+0,086078+100&0+1,1+9,1+100 */
    background: -moz-linear-gradient(top,  rgba(8,96,120,0) 0%, rgba(8,96,120,0) 1%, rgba(8,96,120,1) 9%, rgba(8,96,120,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(8,96,120,0) 0%,rgba(8,96,120,0) 1%,rgba(8,96,120,1) 9%,rgba(8,96,120,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(8,96,120,0) 0%,rgba(8,96,120,0) 1%,rgba(8,96,120,1) 9%,rgba(8,96,120,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00086078', endColorstr='#086078',GradientType=0 ); /* IE6-9 */

    z-index: 100;
    position: relative;
}

.tanker {
    position: relative;
    text-align: center;
}

.ocean {
    height: 5%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #015871;
}

.wave {
    background: url(/img/wave.svg) repeat-x;
    position: absolute;
    top: -198px;
    width: 6400px;
    height: 198px;
    animation: wave 7s cubic-bezier(0.36, 0.45, 0.63, 0.53) infinite;
    transform: translate3d(0, 0, 0);
}

.wave:nth-of-type(2) {
    top: -175px;
    animation: wave 7s cubic-bezier(0.36, 0.45, 0.63, 0.53) -0.125s infinite, swell 7s ease -1.25s infinite;
    opacity: 1;
}

@keyframes wave {
    0% {
        margin-left: 0;
    }
    100% {
        margin-left: -1600px;
    }
}
@keyframes swell {
    0%,
    100% {
        transform: translate3d(0, -25px, 0);
    }
    50% {
        transform: translate3d(0, 5px, 0);
    }
}
.endWave{
    display:none;
}

h2 {
    text-transform: uppercase;
    font-size: 100px;
    font-weight: bolder;
    color: #5c92a1;
    margin: 20px 0 -20px 0;
    text-align: left;
}

.contact_box {
    background-color: #086078;
    padding: 30px 0;
}
.contact_form {
    background-color: #F7F7F2;
}

h3 {
    font-size: 24px;
    font-weight: normal;
    text-align: center;
}

h5 {
    font-size: 20px;
    font-weight: normal;
    text-align: center;
}

.head_block {
    background-color: #fff;
    padding: 5% 0px;
    border-top: 1px solid #ccc;
}

.type_gid_turist {
    padding: 30px 0;
    margin: 30px;
    width: 30%;
    text-align: center;
}

a.nav-link {
    color: #ffffff !important;
    font-weight: normal;

}

a.account_link {
    color: steelblue !important;
    font-weight: normal;

}

.logo {
    display: inline-block;
    position: relative;
    width: 200px;
    text-align: center;
}

.nav {
    display: inline-block;
    position: relative;
    width: 380px;
    height: 100px;
    line-height: 100px;
    float: right;
    text-align: center;

}

.nav a {
    position: relative;
    padding: 10px 4%;
    text-decoration: none;
    font-weight: bold;
    color: #284757;

}

#s1 {
    background-color: #F7F7F2;
    color:#284757;
}

#s2 {
    background-color: #9ebdc3;
    color: #284757;
}

#s3 {
     background-color: #5c92a1;
     color:#fff;
 }
#s4 {
    background-color: #629FCB;;
    color: #fff;
}

.nav a:hover {
    color: #629FCB;
}

.nav a.login {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 20px;
    margin-left: 10px;
}

.nav a.login:hover {
    border: 1px solid #629FCB;
    background-color: #629FCB;
    color: #fff;
}
h2#services {
    color: #F7F7F2;;
}

h2#contact {
    color: #F7F7F2;
    margin-bottom: -50px;
}

.form_contact {
    padding: 50px 20px;
}
.services_block{
    background-color: #086078;
    padding-top: 90px;
}
.services {
    padding: 50px 20px;
    font-size: 20px;
}

.footer {
    padding: 50px;
    background-color: #354C5A;
    color: #fff;
}

#map_box {
    display: block;
    position: relative;
    width: 100%;
    height: 400px;
    border-top: 2px solid #ccc;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
}

#map_box:hover {
    box-shadow: 0 0 0 200px rgba(0, 0, 0, 0.33) inset;
}

#map_in, #map_in_en {
    font-size: 16px;
    line-height: 1.5;
}

#map_in_en {
    width: 470px;
}
#map {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#map_in, #map_in_en {
    display: inline-block;
    position: relative;
    /* width: 30%; */
    width: 350px;
    height: auto;
    margin: 60px 10px 60px 10px;
    border-radius: 2px;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 10px 25px 25px 40px;
    z-index: 2;
    box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.17);
    -webkit-box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.17);
    -moz-box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.17);
}


.tranport img {
    width: 25%!important;
}

.h3_index {
    display: block;
    position: relative;
    padding: 20px 0;
    margin: 10px 0;
    top: 0;
    left: 0;
    color: #084b5a;
    background: transparent;
    line-height: 1.2;
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}

.address_block {
    display: block;
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px 30px 105px 30px;
    border: 1px solid #dbdbdb;
    text-align: center;
    margin: 30px 0;
}

.address_block p{
    font-size: 18px;
    line-height: 32px;
    padding: 0;
}

.address_block  a {
    text-decoration: none;
    margin: 15px 0;
    display: block;
    font-size: 20px;
    color: #284757;
}

.tranport {
    display: block;
    position: absolute;
    padding: 10px 20px;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    color: #F7F7F2;
}


#tr1 {
    top: 0%;
    right: 0%;
}

#tr2 {
    top: 10%;
    left: 5%
}

#tr3 {
    top: 65%;
    left: 40%
}

.tanker img{
    max-width: 1000px;
    margin: -4% 0 2% 0;
}

.footer .address {
    display: none;
}

#map_in_en {
    display: block;
    font-size: 18px;
}
#map_in_en > p > a {
    text-decoration: none;
    margin: 5px 0;
    display: block;
    color: #284757;
}


a.footer_phone {
    display: block;
    position: absolute;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 30px;
    font-weight: bolder;
    color: #d9d9d0;
    top: -20px;
    right: 0;
    padding: 0;
    margin: 0;
}
a.footer_phone:hover {
    color: #fff;
}

.container {
    position: relative;
}

form {
    padding: 20px;
}
@media (max-width: 1200px) {
    .tranport {
        font-size: 20px;
    }
}

@media (max-width: 920px) {

    h1 {
        font-size: 75px;
    }

    h2#services {
        font-size: 70px;
        margin: 20px 0 -14px 0;
    }

    h2#contact {
        font-size: 70px;
        margin: 20px 0 -44px 0;
    }

    .tranport {
        font-size: 16px;
    }

}

@media (max-width: 768px) {
    .nav, .logo {
        width: 100%;
    }
    h1 {
        font-size: 50px;
    }
    .general {
        margin: -70px 0;
    }
    .tranport {
        display: block;
        position: relative;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        color: #F7F7F2;
        left:0;
        right: 0;
        top:0;
        bottom: 0;
        margin-bottom: 40px;
    }
    #tr1, #tr2, #tr3 {
        left:0;
        right: 0;
        top:0;
        bottom: 0;
    }
    .tranport img {
        width: 30%;
    }

    h2#services {
        font-size: 55px;
        margin: 20px 0 -12px 0;
    }

    h2#contact {
        font-size: 55px;
        margin: 20px 0 -42px 0;
    }
    .form_contact {
        padding: 30px 20px 50px 20px;
    }
    .tanker img {
        width: 100%;
    }

    .footer a {
        color: #fff;
        font-size: 20px;
        text-decoration: none;
    }

    .footer {
        text-align: center;
    }

    .footer .address {
        display: block;
        margin: 30px 0 50px 0;
    }

    #map_in_en {
        display: none;
    }
    form {
        margin-bottom: 50px;
    }
}

